Skip to main content
GET
/
metrics
/
{metric_id}
/
monitor
/
evaluations
List monitor evaluations
curl --request GET \
  --url https://api.example.com/metrics/{metric_id}/monitor/evaluations \
  --header 'Authorization: Bearer <token>'
{
  "evaluations": [
    {
      "status": "<string>",
      "value": 123,
      "created_at": "<string>"
    }
  ],
  "total": 123,
  "limit": 123,
  "offset": 123,
  "has_more": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

metric_id
string<uuid>
required

Metric whose monitor evaluations to list.

Query Parameters

limit
integer
default:50

Page size.

Required range: 1 <= x <= 200
offset
integer
default:0

Pagination offset.

Required range: x >= 0

Response

Successful Response

evaluations
MonitorEvaluationRow · object[]
required
total
integer
required
limit
integer
required
offset
integer
required
has_more
boolean
required